Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Tue, 22 Jan 2019 03:07:06 +0300

On 21.01.2019 23:43, Juri Linkov wrote:

> Also the question which one to call on clicking the fringe indicator?
> It seems for flymake there is no reasonable action to call on click, so
> diff-hl-mode is free to use mouse clicks to show the corresponding diff.

*shrug* Somebody is welcome to implement that and submit a patch. IMO, 
'C-x v =' is easier.